#tad_discussdiv{
	position:              relative;
	left: 18px;
	width: 95%;
}

#tad_discussdiv li{
border-bottom: 1px  dotted Silver ;
height: 30px;

font-size: 110%;
}


#tad_discussdiv  span{
margin-right: 5px;

}

#tad_discussdivli{
	position:              relative;
	margin: 10px 0px 10px 0px;
	height: 22px;
	overflow: hidden;
}



#tad_discuss #xo-content  span[style^="font"]{
display:block;
}